[SPEED_INDICATOR]
OBJECT_NAME=SPEED
ZERO=0
STEP=1.488889

[RPM_INDICATOR]
OBJECT_NAME=RPM
ZERO=-0.15
MIN_VALUE=0
STEP=0.03475
OBJECT_NAME_MAX=

[FUEL_INDICATOR]
OBJECT_NAME=FUEL
ZERO=0
MIN_VALUE=0
STEP=0.9142857

[TURBO_INDICATOR]
OBJECT_NAME=BOOST
ZERO=-58
STEP=60
MIN_VALUE=0
USE_BAR=1

[WATER_TEMP]
OBJECT_NAME=TEMP
ZERO=0
STEP=0.5166667
MIN_VALUE=60
LUT=(60=-32|120=31)

[OIL_TEMP]
OBJECT_NAME=OIL
ZERO=-37
MIN_VALUE=60
STEP=1.05

